@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
.container {
	width: 80%;
	margin: 0 auto;
	font-family: "Poppins", sans-serif;
}
a{
	text-decoration: none;
	color: inherit;
	width: 16.5%;
}
.nav {
	display: flex;
	justify-content: flex-start;
	justify-content: space-evenly;
	width: 850px;
	height: 50px;
	color: grey;
}
.paragraf7 {
	color: black;
	text-decoration: underline red;
}
nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 70px;
}
header {
	width: 100%;
	height: 460px;
}
.paragraf3 {
	font-size: 12pt;
}
.item {
	display: flex;
	justify-content: space-between;
}
.header {
	width: 300px;
	height: 120px;
	font-size: 16pt;
}
.img1 {
	width: 850px;
	height: 120px;
}
.button1 {
	box-shadow: 2px 1px 3px grey;
	border-radius: 8px;
	background: orange;
	border: 0px;
	width: 170px;
	height: 45px;
	color: white;
	font-size: 20pt;
}
.h3 {
	font-size: 35pt;
}
.paragraf6 {
	font-size: 15pt;
}
h1 {
	font-size: 34pt;
}
.paragraf1 {
	font-size: 15pt;
}
.paragraf2 {
	font-size: 15pt;
}
main {
	width: 100%;
	height: 2003px;
}
.main {
	width: 100%;
	height: 460px;
	display: flex;
	justify-content: space-between;
}
.main1 {
	width: 600px;
	height: 500px
}
.main2 {
	width: 900px;
	height: 500px;
	font-size: 14pt;
}
.story_scrum{
  width: 90%;
  height: 130px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5); 
  display: flex;
  justify-content: space-between;
  border-radius: 10px;
}
.p_scr_m {
	font-size: 9pt;
	color: grey;
}
.h3_scr_m {
	color: grey;
}
.story1{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.story2{
  width: 90%;
  height: 90px;
  font-size: 14px;
}
.div_item_c1{
  width: 25%;
  background: #DAF1E982;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.h2_concept {
	text-align: center;
	font-size: 30pt;
}
ol{
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
.div_item_c2{
  width: 32%;
  background: #FFE7675C;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.buttom_concept {
	width: 160px;
	height: 45px;
	box-shadow: 2px 1px 3px grey;
	border-radius: 8px;
	background: orange;
	border: 0px;
	color: white;
}
.paragraf4 {
	font-size: 13pt;
}
.img_book{
  width: 44px;
  width: 40px;
  margin-top: 11px;
}
.div_concept{
  width: 90%;
  display: flex;
  justify-content: space-between;
  height: 300px;
}
.div_item_c{
  width: 20%;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;

}
.concept{
  width: 76px;
  height: 70px;
}
.item1 {
	background: #DAF1E982;
	width: 274px;
	height: 365px;

}
.item2 {
	background: #FFE7675C;
	width: 372px;
	height: 365px;
}
.text {
	width: 615px;
	height: 400px;
}
.kanban {
	width: 100%;
	height: 600px;
	display: flex;
	justify-content: space-between;
	font-size: 15pt;
}
.itemss {
	font-size: 15pt;
}
.img3 {
	width: 100%;
	height: 500px;
}
.image {
	width: 320px;
}
.h2 {
	text-align: center;
	font-size: 22pt;
}
.itemsi {
	width: 100%;
	height: 430px;
	display: flex;
}
.paragraf5 {
	font-size: 12pt;
}
footer {
	width: 100%;
	height: 280px;
	background: #DAF1E982;
}
.div1 {
	display: flex;
	justify-content: space-around;
	width: 100%;
	height: 216px;
}
.blok2 {
	width: 444px;
	height: 100px;
}
.blok3 {
	width: 444px;
	height: 100px;
}
.blok4 {
	width: 444px;
	height: 100px;
}
.blok5 {
	width: 444px;
	height: 100px;
}
.img4 {
	display: flex;
	justify-content: center;
}
.imagge {
	width: 750px;
}
.img5 {
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

